/*стили блока с хлебными крошками */
#breadcrumbs
	{ 
		width:76%;
		padding:25px 0 10px 2em;
		line-height:1.3em;
	}
#breadcrumbs a
	{
		color:#498ead;
		text-decoration:none;
	}
#breadcrumbs a.current
	{
		color:#334773;
	}
#breadcrumbs span
	{
		color:#828282;
	}
/* стили главного блока с контентом находящийся справа*/
#maincontent, #categorycontent, #newscontent
	{
		float:left;
		width:76%;
		border:1px solid #d5d6d7;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin:0 0 2em 0;
	}
#maincontent h1, #categorycontent h1
	{
		padding:1em 0 0 1em;
		color:#59b6cd;
		font-size:1.3em;
	}
#maincontent #main-box
	{
		padding:0 0 2em 0;
	}
#maincontent #main-box .one-news
	{
		height:auto;
		width:234px;
		float:left;
		position:relative;
		padding: 1em 0 2em 0;
	/*  margin:0 0.5em 0 0.5em;
	*/
	}
#maincontent #main-box .one-news a img
	{
		background:#f1f1f1;
	}
#maincontent #main-box .one-news a.category-name
	{
		display:block;
		color:#828282;
		text-decoration:none;
		margin:0.5em 0 0.5em 0;
	}
#maincontent #main-box .one-news a.one-news-title
	{
		display:block;
		font-size:0.9em;
		line-height:1.15em;
		margin:0 0 0.5em 0;
		color:#59b6cd;
	}
#maincontent #main-box .one-news a.one-news-title:hover
	{
		color:#68d4ef;
	}
	
#maincontent #main-box .one-news p
	{
		font-size:0.8em;
		line-height: 1.15em;
	}
#maincontent #main-box .one-news div.data-and-time
	{
		left:0;
	}
#maincontent #main-box .one-news div.comments-and-views
	{
		left:90px;
	}
/* стили блока слева */
#toplistbox
	{
		float:left;
		margin:0 0 0 1.5%;
		width:22%;
		background:url(news-gra.png) center  repeat-x;
		min-height:1200px;
	}
#toplistbox #gradient-small
	{
		position:absolute;
		display:block;
		width:11px;
		float:left;
		background:url(news-grb.png) 50% 50% no-repeat;
	}
#toplistbox .toplistTitle
	{
		display:block;
		margin:0 0 1em 0;
		width:97%;
		min-height:31px;
		font-size:0.9em;
		color:#ffb500;
		border-bottom:#dfe0e1 solid 1px;
		background:white;
		-webkit-box-shadow:2px 2px 4px #222222
        box-shadow:2px 2px 4px #222222
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomright: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
#toplistbox .toplistTitle p
	{
		line-height:1.2em;
		padding:0.5em 0 0.5em 1em;
		
	}
#toplistbox .top5news
	{
		margin: 0 0 1em 0;
	}
#toplistbox .top5news a	
	{
		color:#4990ae;
	}
#toplistbox .top5news a:hover
	{
	}
#toplistbox .top5news a:visited
	{
		color:#8e8e8e;
	}
#toplistbox .top5news div.last, #toplistbox #last5reviews div.last
	{
		border-bottom:none !important;
	}
#toplistbox .top5news div.oneElement
	{
		width:92%;
		margin:0 3% 1em 5%;
		padding: 0 0 2em 0;
		border-bottom:1px dotted #cdcdcd;
		font-size:0.9em;
		line-height:1.2em;
		position:relative;
	}
#toplistbox .top5news .all-news-button
	{
		display:block;
		width:75%;
		margin:0 2% 0 23%;
		text-align:right;
		text-decoration:none;
		color:black !important;
		font-size:0.9em;
	}
#toplistbox .top5news .all-news-button img
	{
		position:relative;
		top:4px;
		margin-left:10px;
	}
#toplistbox .top5news div.oneElement div.videos-and-photo
	{
		bottom:0.5em !important;
	}
#toplistbox .top5news div.oneElement div.comments-and-views
	{
		/*bottom:0.5em !important;*/
		left:80px !important;
	}
#toplistbox .top5news div.oneElement div.data-and-time {
/*bottom: 0.5em !important;*/
left:0 !important;
}
#toplistbox #last5reviews
	{
		font-size:0.9em;
	}
#toplistbox #last5reviews div.one-comment
	{
		width: 92%;
		margin: 0 3% 1em 5%;
		padding: 0 0 2em 0;
		border-bottom: 1px dotted #CDCDCD;
		text-indent:2em;		
		font-size: 0.9em;
		line-height:1.1em;
		position: relative;
		background:url(last-com.png) no-repeat 0 3px;
	}	
#toplistbox #last5reviews div.one-comment a
	{
		color:#828282;
		text-decoration:none;
	}
#toplistbox #last5reviews div.one-comment div.data-and-time
	{
		bottom:0.5em !important;
		font-size:0.8em;
	}
#toplistbox #last5reviews div.one-comment a span.nick-name
	{
		color:#334773;
	}
#toplistbox #last5reviews div.one-comment a img
	{
		position:relative;
		bottom:1px;
	}
/*Стили счетчиков*/
div.data-and-time
	{
		color:#a4adc0;
		position:absolute;
		font-size:0.9em;
		line-height:13px;
		bottom:0;
		right:0;
		margin-top: 8px;
		margin-bottom: 8px;
	}
div.data-and-time span	
	{
		color:#ccd1db;
	}
div.videos-and-photo
	{
		position:absolute;
		bottom:9px;
		right:0;
	}
div.comments-and-views
	{
		position:absolute;
		bottom:0;
		left:0;
		height:13px;
		color:black;
		font-size:0.6em;
		line-height:13px;
		margin-left: 28px;
		margin-top: 8px;
		margin-bottom: 8px;
	}
div.comments-and-views a
	{
		float:left;
		color:black !important;
		height:13px;
		padding: 0 0 0 19px;
		text-decoration:none;
		display:block;
		background:url(comments.png) no-repeat;
		margin-right:3px;
	}
div.comments-and-views span
	{
		float:left;
		height:13px;
		padding: 0 0 0 20px;
		text-decoration:none;
		display:block;
		background:url(views-co.png) no-repeat;
	}

/*
	Styles of category
*/
#categorycontent #category-box .one-category-news
	{
		font-size:0.9em;
		margin:1em 1em 1em 1em;
		position:relative;
		line-height:1.2em;
		border-bottom: 1px dotted #CDCDCD;
		padding-bottom: 8px;
		/*height:118px;*/
	}
#categorycontent #category-box .one-category-news .one-category-image
	{
		margin: 0 20px 0 0;
		width:164px;
		float:left;
	}
#categorycontent #category-box .one-category-news .one-category-news-title
	{
		color:#59b6cd;
		font-size:1.1em;
		line-height:1.25em;
		display:block;
		margin-bottom:0.5em;
	}
#categorycontent #category-box .one-category-news p
	{
		margin:1em 0 0 0;
		font-size:0.9em;
	}
#categorycontent #category-box .one-category-news .one-category-news-title-description
	{
		margin-bottom:8px;
	}
#categorycontent #category-box .one-category-news
	{
		
	}
	
	
/*#comments-subscribe-link {
	
	text-align: center;
	display: block;
	margin-left: 1em;
	color: black;
	
}*/
	
#categorycontent #category-box .one-category-news div.data-and-time
	{
		left:184px;
		
	}
#categorycontent #category-box .one-category-news div.comments-and-views
	{
		left:304px;
	}
#categorycontent #category-box .one-category-news div.videos-and-photo
	{
		
	}
/*Styles of the news page*/
#newscontent
	{
		padding:1em 0 1em 0;
	}
#newscontent #article
	{
		padding:0 1em 1em 1em;		
	}
#newscontent #shadow
	{
	}
#newscontent h1
	{
		/*padding:1em 0 0 1em;*/
		color:#59b6cd;
		font-size:1.3em;
	}
#newscontent .data-and-time
	{
		margin:1em 1em 0 0;
		position:static !important;
		font-size:0.8em !important;
		float:left;
	}
#newscontent .comments-and-views
	{
		position:static !important;
		font-size:0.8em !important;
		margin:1em 0 0 0;
		float:left;
	}
#newscontent .videos-and-photo
	{
		position:static !important;
		font-size:0.8em !important;
		margin:1em 0 0 0;
		text-align:right;
	}
#newscontent #news-text-content
	{
		text-align:justify;
	
		
	}
#newscontent #news-text-content p
	{
		margin: 1em 0 1em 0;
		font-size:0.9em;
		line-height:1.4em;
	}
#newscontent #news-text-content b, #newscontent #news-text-content strong
	{
		font-weight:bold;
	}

#AddNewComment
	{
			margin-top:2em;
	}
/* Slider*/
.hidden-slider-list
	{
		display:none;
	}
#newscontent .news-images-slider
	{
		height:375px;
		background:#e1e4ea;
		-moz-box-shadow:inset 0px 3px 3px -2px #3d3d3d;
		-webkit-box-shadow:inset 0px 3px 3px -2px #3d3d3d;
		box-shadow:inset 0px 3px 3px -2px #3d3d3d;
		position:relative;
		padding:15px 0 0 0 ;
		
	}
#newscontent .news-images-slider img
	{
		border:white 2px solid;
		display:block;
		margin:0 auto;
	}
.jcarousel-skin-small .jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 360px;
}
.jcarousel-skin-small .jcarousel a{
    cursor:pointer;
}

.jcarousel-skin-small ul {
    width: 100000px;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-skin-small li {
    float: left;
	width:360px;
    margin: 0 1px 0 0;
    padding: 0;
}
.jcarousel-skin-small li img 
	{
		
	}
.jcarousel-skin-small li p
	{
		margin:15px 0 0 0;
		color:#334773;
		font-size:0.9em;
		text-align:center;
		max-height:60px;
	}
.jcarousel-skin-small .carousel-next-button
	{
		height:76px;
		width:34px;
		background:url(carousel.png) no-repeat 0 0;
		display:block;
		position:absolute;
		top:112px;
		right:-1px;
	}
.jcarousel-skin-small .carousel-next-button:hover
	{
		background-position:0 -76px;
	}
.jcarousel-skin-small .carousel-next-button:active
	{
		background-position:0 -152px;
	}
.jcarousel-skin-small .carousel-prev-button
	{
		height:76px;
		width:34px;
		background:url(carousem.png) no-repeat 0 0;
		display:block;
		position:absolute;
		top:112px;
		left:-1px;
	}
.jcarousel-skin-small .carousel-prev-button:hover
	{
		background-position:0 -76px;
	}
.jcarousel-skin-small .carousel-prev-button:active
	{
		background-position:0 -152px;
	}
/* end of Slider*/
/* Big slider */
/* Big slider */
#lightboxOverlay
{
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	background-color:#111;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	opacity:0.85;
	display:none;
}
#lightbox
{
	position:fixed;
	top:10%;
	left:0;
	width:100%;
	height:100%;
	z-index:10000;
	text-align:center;
	line-height:0;
	font-weight:400;
}
#lightbox .lb-image{max-width:100%;max-height:100%;}
#lightbox a img{border:none;}
.lb-outerContainer
{
	position:relative;
	/*background-color:#d0d0d0;*/
	zoom:1;
	width:250px;
	height:250px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	margin:0 auto;
}
.lb-container{padding:0px;}
.lb-loader
{
	position:absolute;
	top:40%;
	left:0;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0;
}
.lb-nav
{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}
.lb-container > .nav{left:0;}
.lb-nav a{outline:none;}
.lb-prev,.lb-next
{
	width:49%;
	height:100%;
	background-image:url(data:image/gif;base64\,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
	display:block;
}
.lb-prev{left:0;float:left; background:url(prev0000.png) 5% 48% no-repeat;cursor:pointer; }
.lb-next{right:0;float:right; background:url(next0000.png) 95% 48% no-repeat;cursor:pointer; }
/*.lb-prev:hover { background:url(../images/prev.png) 5% 48% no-repeat; }
.lb-next:hover { background:url(../images/next.png) 95% 48% no-repeat; }*/
.lb-dataContainer
{
	padding-top:5px;
	zoom:1;
	width:100%;
	margin:0 auto;
	z-index:15;
	position:relative;
}
.lb-data
{
	color:#eee;
	text-shadow: 0 0 8px #000;
	padding:0 10px;
}
.lb-data .lb-details
{
	width:70%;
	float:left;
	text-align:left;
	line-height:1.1em;
}
.lb-data .lb-caption{font-size:13px;font-weight:700;}
.lb-number
{
	color:#eee;
	text-shadow: 0 0 8px #000;
	position:relative;
	top:-10px;
	left:0;
	display:block;
	clear:left;
	text-align:left;
	font-size:11px;
	margin-top: 6px 0;
}
.lb-data .lb-close, .lb-print, .lb-save
{
	width:32px;
	height:32px;
	float:right;
	outline:none;
}
.lb-save
	{
	 margin:0 7px;
	}	
.lb-fullScreen:hover,.lb-data .lb-close:hover,.lb-print,.lb-save:hover { cursor:pointer; }
.lb-outerContainer:after,.lb-dataContainer:after
{
	content:"";
	display:table;
	clear:both;
}
.lb-print{background:transparent url(http://news.sevas.ru/images/print.png) scroll no-repeat 0 0;margin-right: 4px;}
.lb-fullScreen
{
	background:transparent url(http://news.sevas.ru/images/fullscreen.png) scroll no-repeat 0 0;
	height:32px;
	width:32px;
	position:absolute;
	right:15px;
	top:15px;
	z-index:10;
}
#lightbox.full-screen { top:0; height:100%; background:#111; }
#lightbox.full-screen .lb-outerContainer { background:transparent; width:auto; height:auto; margin:0 auto; padding:0; }
#lightbox.full-screen .lb-fullScreen { background:transparent url(http://news.sevas.ru/images/fullscreen_exit.png) scroll no-repeat 0 0; }
#lightbox.full-screen .lb-print{ display: none; }
#lightbox.full-screen .lb-container { width:auto; height:auto; margin:0 auto; padding:0; }
#lightbox.full-screen .lb-image	{ width:auto; box-shadow:0 0 32px #000; }
#lightbox.full-screen .lb-dataContainer	{ box-shadow:0 0 8px #000; position:fixed; bottom:0; left:0; background:#000; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85); opacity:0.85; z-index:15;}
#lightbox.full-screen .lb-data .lb-close { display:none; }


/* end of big slider*/
.pos-paginator{
	text-align:center;
}
.pos-paginator .paginator{
	color: #5D5D5D;
	display: inline;
	background: #4D4D4D;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
}
.pos-paginator .paginator span{
	font-size: 18px;
	background: #EFEFEF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-image: 0 color-stop(0.59,#F0F0F0) );
	padding: 8px;
}
.paginator a {
	color: #EDEDED;
	padding: 0 2px;
}
.videoonline{
	text-align:center;
	
}
/* Крутая кнопка вверх */
#up-down-button
	{
		width:5%;
		position:absolute;
		top:0;
		display:none;
		cursor:pointer;
	}
#up-down-button:hover
	{
		background: #e0e0e0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64\,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg2JSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0e0e0 0%, #e0e0e0 86%, #f5f6f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(86%,#e0e0e0), color-stop(100%,#f5f6f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0e0e0 0%,#e0e0e0 86%,#f5f6f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0e0e0 0%,#e0e0e0 86%,#f5f6f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0e0e0 0%,#e0e0e0 86%,#f5f6f7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0e0e0 0%,#e0e0e0 86%,#f5f6f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#f5f6f7',GradientType=0 ); /* IE6-8 */

	}
#up-down-button div
	{
		position:fixed;
		top:15px;
		text-align:center;
		width:5%;
		font-size:0.8em;
	}
#up-down-button div span
	{
	display:block;
	margin:0 auto;
	}
/* Конец крутой кнопки */

/* социалки */
.share42init
	{
		text-align:center;
	}
#share42 {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}/*
#social-buttons
	{
		width:450px;
		margin:0 auto;
	}
#vk-button
	{
		width:150px; 
		float:left;
	}
#om-button
	{
		width:150px;
		float:left;
	}
.fb-like
	{
		width:150px;
		float:left;
	}*/
	
span.newmess{
	margin-left:13px;
	color:#000099;
	font-size:12px;
	cursor:pointer;
	
}
/*Banner*/
#banner-golos
	{
		background:url(http://politika.sevas.ru/images/banner-golos-bg.png) repeat-x;
		height:100px;
		border-top:1px solid black;
		border-bottom:1px solid black;
		min-width:890px;
		
	}
#banner-flag
	{
		background:url(http://politika.sevas.ru/images/flag.png) no-repeat 1px;
		width:331px;
		height:100px;
		position:absolute;
	}
#banner-blur
	{
		z-index:10;
		position:absolute;
		height:100px;
		width:100%;
		background:url(http://politika.sevas.ru/images/blur.png) repeat-x 0px 3px;
	}
#banner-box
	{
		width:100%;
		position:relative;
		margin:0 auto;
		font-family:Arial, Helvetica, sans-serif;
	}
#banner-text-box
	{
		padding-top: 0.7em;
		
	}
#banner-big-title
	{
		position:relative;
		z-index:5;
		text-align:center;
		font-weight:bold;
		color:#f0c968;
		font-size:3em;
		display:block;
		text-shadow: 1px 1px 2px black, #4d91bc 1px 0px 3px, #4d91bc 1px 1px 3px, #4d91bc 0px 1px 3px, #4d91bc -1px 1px 3px, #4d91bc -1px 0px 3px, #4d91bc -1px -1px 3px, #4d91bc 0px -1px 3px, #4d91bc 1px -1px 3px;
	}
#banner-link
	{
		position:absolute;
		width:100%;
		height:100px;
		z-index:15;
		display:block;
	}
#banner-small-title
	{
		text-align:center;
		margin-left:150px;
		color:#d6be82; 
		font-size:1.5em;
		display:block;
		text-shadow: #395a7c 1px 0px, #395a7c 1px 1px, #395a7c 0px 1px, #395a7c -1px 1px, #395a7c -1px 0px, #395a7c -1px -1px, #395a7c 0px -1px, #395a7c 1px -1px;
		
	}
	
/* Video style*/

.videofile{
	margin:0 auto;
}
.jwplayer{
	margin:0.2em auto;
}
#myElement_wrapper{
	margin:0.2em auto;
}

.slider-scroll
	{
		position:relative;
		width:90%;
		margin:0 auto;
	}
.slider-scroll-scale
	{
		height:6px;
		width:100%;
		margin:0 auto;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		background:#d6d9df;
		border: 1px outset #eaecf0;
	}
.slider-scroll-pointer
	{
		cursor:pointer; 
		height:25px;
		width:30px;
		background:url("pointer0.png") no-repeat 50% 50%;
		position:absolute;
		top:-9px;
	}
/* end of Slider*/
